CrankerMan’s TME Shaders Mod for Minecraft 1.10.2/1.9.4


CrankerMan’s TME Shaders mod gives Minecraft a kind of dense atmosphere which lends the game a look like something out of a fantasy novel. It can be said up front that this mod is not for being using integrated Intel graphics and it certainly isn’t for other low-end PCs at all; this mod is a demanding one, but it gives players a great-looking Minecraft world in exchange for the resources it needs to work properly. Though it does relatively little to modify the game’s basic textures, there are plenty of resource packs which account for this and, therefore, go incredibly well with this particular mod.





There are many other shader packs out there, but none of them, literally none of them, do as much as CrankerMan’s TME Shaders mod. This could very well be the best of the bunch because of how much it improves the look of Minecraft, going further than 99% of other shader packs, without contest. However, no mod is really “perfect” and some issues have been reported with this one. For instance, some users are complaining about a kind of sphere which surrounds their characters and blocks out everything around them, forcing them to play in third person and ruining the experience. This issue is a rare one, however.

CrankerMan’s TME Shaders Mod for Minecraft 1.8 and 1.7.10 Changelogs

  • Improved godays.
  • Changed suncolor a bit.
  • Changed color and decreased strength of emitting blocks.
  • Moved lensflare a bit back.

How to install CrankerMan’s TME Shaders Mod?

  1. Download the GLSL Shaders Mod and installation it.
  2. Download the CrankerMan’s TME Shaders and go to .minecraft/shaderpacks.
  3. Put the Shaders files into shaderpacks folder.
  4. Go ingame to options -> shaderpacks and choose it from the list.

Download Links for CrankerMan’s TME Shaders Mod

for Minecraft 1.10.X/1.9.X/1.8.X/1.7.10

Medium version / Ultra version

Credit: CrankerMan – Original Thread on Minecraft Forum


  1. It says this is available for 1.9.4? I don’t see a downloader for that version, unless Im /blind/. Please help?